<!-- questionがcontextで渡される -->
<h1>{{ question.question_text}}</h1>

<ul>
  {% for choice in question.choice_set.all %}
    <li>
      {{ choice.choice_text }} -- {{ choice.votes }} vote{{ choice.votes|pluralize}}
    </li>
  {% endfor %}
</ul>

<!-- テンプレートタグはhtmlにpythonスクリプトを埋め込み。コメント中でも機能する -->
<a href="{% url 'polls:detail' question.id %}">Vote again?</a>
